METASOURCES = AUTO

noinst_LTLIBRARIES = libthemeengine.la

libthemeengine_la_SOURCES = theme.cpp themeengine.cpp texture.cpp

libthemeengine_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_KIO) -lktexteditor

INCLUDES = -I$(top_srcdir)/digikam/libs/dimg \
 	       -I$(top_srcdir)/digikam/digikam \
	       -I$(top_srcdir)/digikam/ \
	       $(all_includes)